{# templates/base.html.twig #}
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}My Application{% endblock %}</title>
    {% block stylesheets %}
        <link rel="stylesheet" type="text/css" href="/css/base.css"/>
    {% endblock %}
</head>
<body>
{% block body %}
    <div id="sidebar">
        {% block sidebar %}
            <ul>
                <li><a href="{{ path('homepage') }}">Home</a></li>
                <li><a href="{{ path('blog_list') }}">Articles</a></li>
                <li><a href="{{ path('blog_categories') }}">Categories</a></li>
            </ul>
        {% endblock %}
    </div>

    <div id="content">
        {% block content %}
            Test content here
        {% endblock %}
    </div>
{% endblock %}
</body>
</html>